@charset "gb2312";
/* CSS Document */
html { _background:url(auto.txt) fixed; }
.navibar-in-wrap { position:fixed; top:0; left:0; _position: absolute; _top:expression(documentElement.scrollTop + 0 + "px");
width:100%; background:#f9f9f9; border-bottom:1px solid #ebebea; z-index:555; }
#navibar .red { color:#f60 }
#navibar ul, #navibar li { list-style:none; margin:0px; padding:0px; }
#navibar i, #navibar em { font-style:normal; }
#navibar img { border:none }
#navibar .hsplit { display:block; height:0; line-height:0; min-height:0; margin:4px 0; padding:0; border-top:1px dashed #D7D7D7; font-size:0; width:100%; min-width:71px; }
#navibar .clear { clear:both; }
.clearfix:after { content:''; display:block; clear:both; visibility:hidden; overflow:hidden; height:0; line-height:0; }
.clearfix { zoom:1; }
/*顶部导航*/
#navibar .nav-user, #navibar .nav-signin .ava, .nav-dd-head .arr, #navibar .nav-bbs, #off .nav-signin .nav-dd-body ul li i, #on .nav-msg a, #on .nav-msg a .num { background:url(//www1.pconline.com.cn/2013/head/images/hb.png) no-repeat 0 0; }
#navibar { width:1000px; height:35px; line-height:35px; padding:0; margin:0 auto; font-family:\5b8b\4f53; font-size:12px; text-align:left; position:relative; z-index:555; color:#000; background:#f9f9f9 }
#navibar a { text-decoration:none; color:#000; }
#navibar a:hover, #navibar .red:hover { text-decoration:none; color:#f60 }
#navibar .navL { width:780px; float:left }
#navibar .navL a { display:inline-block }
#navibar .navL a:hover { text-decoration:underline }
#navibar .navL .dplogo { display:inline-block; height:35px; width:130px; float:left; position:relative; z-index:3; }
#navibar .navL .meg { display:inline; float:left; margin-left:3px; }
#navibar .navR { width:156px; height:35px; line-height:35px; float:right; }
/*
.nav-dd-active .nav-dd-head .arr{-moz-transform:rotate(180deg); -webkit-transform:rotate(180deg); -o-transform:rotate(180deg); transform:rotate(180deg); filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);_top:2px}*/
/*登录框s*/
.loginForm { float:left; }
#ajaxLogon { line-height:28px; color:#464646; float:none; }
#ajaxLogon a { color:#464646 }
#ajaxLogon i { font-style:normal }/*覆盖旧样式*/
/*登陆前*/
#navibar .nav-user { position:relative; float:left; height:28px; background:none; }
#navibar .nav-reg { position:absolute; right:6px; }
#navibar .nav-signin { position:relative; width:72px; height:18px; }
#navibar .nav-signin .nav-dd-head { position:absolute; top:0; left:0; padding-left:29px; width:43px; border-right:1px solid #C0C0C0; z-index:100; }
#navibar .nav-signin .nav-dd-head .ava { position:absolute; top:-1px; left:-1px; width:20px; height:20px; background-position:0 -78px; }
#navibar .nav-signin .nav-dd-head .arr { position:absolute; top:8px; right:8px; cursor:pointer; background-position:-63px -86px; height:4px; width:7px; -webkit-transition:-webkit-transform .2s ease-in;
-webkit-backface-visibility:hidden; -moz-transition:-moz-transform .2s ease-in;
-o-transition:-o-transform .2s ease-in;
transition:transform .2s ease-in;
}
.ksArea { border: 1px solid #D9D9D9; border-radius: 3px 3px 3px 3px; height: 24px; padding-left: 5px; width: 145px; margin-top:4px; }
.ksArea .txt { background-color: #FAFAFA; border: medium none; color: #AAAAAA; float: left; height: 20px; line-height: 20px; margin-top: 1px; outline: medium none; width: 112px; }
.ksArea .btn_search { background: url("//www1.pconline.com.cn/sybl2013/images/sprite.png") no-repeat scroll 0 -327px transparent; border-left: 1px solid #D9D9D9; float: right; height: 24px; width: 27px; }
#navibar .nav-signin .nav-dd-body { display:none; position:absolute; top:22px; left:-5px; width:105px; border:1px solid #D7D7D7; background:#FFF; z-index:99; }
#navibar .nav-signin .nav-dd-body ul li { height:24px; line-height:24px; }
#navibar .nav-signin .nav-dd-body ul .txz { margin-bottom:6px; padding-bottom:6px; border-bottom:1px dashed #D7D7D7; }
#navibar .nav-signin .nav-dd-body ul li a { display:block; position:relative; padding-left:27px; text-indent:0; }
#navibar .nav-signin .nav-dd-body ul li i { position:absolute; display:block; width:16px; height:20px; top:2px; left:3px; }
#navibar .nav-signin .nav-dd-body ul .txz i { background-position:0 -24px; }
#navibar .nav-signin .nav-dd-body ul .tqq i { background-position:-17px -24px; }
#navibar .nav-signin .nav-dd-body ul .tsn i { background-position:-34px -24px; }
#navibar .nav-dd-active .nav-dd-head { top:-5px; left:-5px; padding-top:4px; padding-left:33px; height:23px; border:1px solid #D7D7D7; border-bottom:none; background:#FFF; }
#navibar .nav-dd-active .nav-dd-head .ava { top:3px; left:3px; }
#navibar .nav-dd-active .nav-dd-head .arr { top:12px; }
#navibar .nav-dd-active .nav-dd-body { display:block; }
#navibar .nav-bbs { position:relative; float:left; margin-left:6px; padding-left:11px; width:69px; height:28px; background-position:-64px -20px; }
#navibar .nav-bbs .nav-dd-head { position:absolute; width:69px; height:26px; line-height:28px; z-index:100; }
#navibar .nav-bbs .nav-dd-head .arr { top:12px; right:10px; }
#navibar .nav-bbs .nav-dd-body { display:none; position:absolute; top:27px; left:0; border:1px solid #D7D7D7; white-space:nowrap; z-index:99; }
#navibar .nav-bbs .ls-h, #navibar .nav-bbs .ls-hb { padding:0 5px; }
#navibar .nav-bbs-dd-active .nav-dd-head { top:0; left:0; padding-left:10px; height:27px; line-height:26px; background:#fff; border:1px solid #D7D7D7; border-bottom:none; }
#navibar .nav-bbs-dd-active .nav-dd-body { display:block; }
#navibar .nav-bbs-dd-active .nav-dd-head .arr { top:11px; }
#off { margin-top:8px; padding-left:16px; border-left:1px solid #eaeaea; }
#off .nav-user { position:relative; float:left; width:111px; height:18px; line-height:18px; border:1px solid #c0c0c0; background-repeat:repeat-x; }
/*登陆后*/

#online i { float:left; display:inline-block; }
.line {display:inline-block; border-left: 1px solid #ebebeb; float: left; height: 20px; margin-top: 4px; width: 12px; }

.tUser { min-width:102px; }
.tUser .ava, .tUser ins, .tUser .linkLogin li i { background:url(//www1.pconline.com.cn/2013/head/images/hb.png) no-repeat 0 0; display:inline-block; vertical-align:middle; }
.tUser .ava { width:20px; height:20px; background-position:0 -78px; position:relative; margin:-2px 8px 2px 0px; overflow:hidden; _margin:0px 8px 0px 0px; }
.tUser ins { position:relative; cursor:pointer; background-position:-63px -86px; height:4px; width:7px; margin:2px 0px 1px 5px; _right:-5px; overflow:hidden; }
.tUser .user-Nick, .tUser .user-Nick #nickN { display:inline-block; line-height:20px; vertical-align:middle; position:relative; }
.tUser .userLink { display:inline-block; padding:2px 5px 0px 2px; border:solid #fafafa; border-width:1px 1px 0px; height:22px; position:relative; z-index:100; }
.tUser .mHover .userLink { border:solid #bbb; border-width:1px 1px 0px; background-color:#fff; }
.tUser .userReg { margin-left:5px; vertical-align:middle; display:inline-block; }
.tUser .linkLogin { position:absolute; top:25px; left:0px; width:105px; padding:0px 4px; background-color:#fff; border:1px solid #bbb; z-index:99; display:none; box-shadow:1px 1px 2px #ececec; border-top:none; background:url(//www1.pconline.com.cn/sybl2013/images/grayline.png) top repeat-x #fff; }
.tUser .mHover .linkLogin { display:block; }
.tUser .linkLogin li { height:24px; line-height:24px; }
.tUser .linkLogin .txz { margin-bottom:6px; padding:3px 0px 5px 0px; border-bottom:1px dashed #D7D7D7; line-height:27px; }
.tUser .linkLogin li a { display:block; position:relative; padding-left:27px; text-indent:0; float:left; }
.tUser .linkLogin li i { position:absolute; display:block; width:16px; height:20px; top:2px; left:3px; }
.tUser .linkLogin .txz i { background-position:0 -24px; }
.tUser .linkLogin .tqq i { background-position:-17px -24px; }
.tUser .linkLogin .tsn i { background-position:-34px -24px; }
.tUser .editPics,.tUser .upWork {position:relative;zoom:1;line-height:20px;}
.nav-user .tUser .editPics,.nav-user .tUser .upWork{margin:4px 17px 0px 0;}
.tUser .linkLogin { width:51px; background:#fff; }
.tUser .mHover .userLink { z-index:99; border-bottom:1px solid #bbb; box-shadow:1px 1px 2px #ececec; }
.tUser .linkLogin { border-top:none; top:25px; }
.tUser .linkLogin li a { padding-left:0px; }

#on { padding-top:4px; }
#on .ava { float:left; display:inline; margin-top:1px; margin-right:5px; width:20px; height:20px; }
#on #nav-nick { float:left; color:#777; }
#on #nav-nick:hover { color:#f60; }
#on .nav-u-c { float:left; position:relative; width:85px; height:28px; }
#on .nav-user .nav-dd-head { margin:0 2px 0 3px; padding:0 10px; width:61px; }
#on .nav-dd-active .nav-dd-head { top:0; left:0; margin:0 1px 0 2px; border:1px solid #d7d7d7; border-bottom:none; height:27px; line-height:26px; background:#FFF; z-index:100; }
#on .nav-user .nav-dd-head .arr { top:12px; right:10px; }
#on .nav-dd-active .nav-dd-head .arr { top:11px; }
#on .nav-user .nav-dd-body { display:none; left:2px; width:71px; }
#on .nav-dd-active .nav-dd-body { display:block; }
#on .nav-msg { position:relative; display:inline-block; margin:0 23px 0 15px; }
#on .nav-msg a { position:relative; display:block; width:16px; height:12px; margin-top:8px; background-position:-54px -100px; }
#on .nav-msg a .num {display:none; position:absolute; padding:0 3px; top:-7px; left:5px; height:15px; color:#FFF; line-height:15px; background:#f60; text-align:center; vertical-align:middle; font-family: verdana; font-weight:bold; font-size:10px; -webkit-transform:scale(0.85) translate(-1px, 1px); -webkit-border-radius:2px; -moz-border-raidus:2px; -o-border-radius:2px; -ms-border-radius:2px; border-radius:2px; white-space:nowrap; cursor:pointer; }
#on .nav-msg a .show{display:block;}
#on .nav-msg .n { background-position:-54px -113px; }
#on .nav-msg .n .num { display:block; }
/*20130725新增信息条数下拉*/
#on .nav-msg .nav-msg-active-bg { display:none; position:absolute; top:-1px; left:-13px; background:#fff; border:1px solid #ccc; border-bottom:none; width:33px; padding-left:12px; height:28px; z-index:101 }
#on .nav-msg .sub-nav-msg { display:none; position:absolute; top:27px; left:-13px; background:#fff; border:1px solid #ccc; width:110px; padding:10px 10px 10px 13px; z-index:100 }
#on .nav-msg .sub-nav-msg a { display:block; height:24px; line-height:24px; background:none; margin:0; position: relative; width:101px; }
#on .nav-msg .sub-nav-msg span { float:left; }
#on .nav-msg .sub-nav-msg i { position: absolute; display:block; left:88px; top:5px; padding: 0 3px; height: 12px; color: #FFF; line-height: 12px; background: #F60; text-align: center; vertical-align: middle; font-family: verdana; font-weight: bold; font-size: 10px; -webkit-transform: scale(0.85) translate(-1px, 1px); -webkit-border-radius: 2px; -moz-border-raidus: 2px; -o-border-radius: 2px; -ms-border-radius: 2px; border-radius: 2px; white-space: nowrap; cursor: pointer; }
#on .nav-msg-active .nav-msg-active-bg, #on .nav-msg-active .sub-nav-msg { display:block; }
#on .nav-signout { display:inline-block; height:12px; color:#aaa; margin:8px 14px 0 0; padding:0 14px 0 0; line-height:12px; border-right:1px solid #ebebeb; vertical-align:middle; }
/*登陆后*/
/*登录框e*/
/*头部清浮*/
#navibar:after { content:"\20"; clear:both; height:0; display:block; overflow:hidden }
#navibar { *zoom:1
}
